[TITLE]
DIALOG=Désinstallation
MSGBOX=Terminer

[BUTTON]
OK=OK
CANCEL=Annuler

[STATIC]
DIALOG00=Désinstaller SC-Print2005
DIALOG01=Etes-vous sûr?
MSGBOX00=La désinstallation est terminée
IDS_ADD_PORT_LIMIT=L'Assistant Ajouter port SC-Print2005 s'affiche.
ADDPORT=Ajouter Assistant Port SC-Print2005
IDS_CONF_PORT_LIMIT=La boîte de dialogue Configuration du port s'affiche.
CONFIG=Configurer port
ERRORMES2="Failed to finish the selected action."

[LPR]
Monitor=SC-Print2005 Port
